body {margin:20px 0 0; background: black; text-align:center;}
.outer {margin:0 auto; width: 698px; position: relative; text-align:left;}

.header {position: relative;}
.header .logo {margin-left: 20px;}
.header .links {position: absolute; right:20px; top:30px; font:10pt verdana,sans-serif; color:white;}
.header .links a { color:white; text-decoration: none;}

.nav {background: black url(images/navdark.gif) repeat-x; height:21px; padding-left:40px;}
.nav a {display: block; min-height: 21px; float: left; background: url(images/navlight.gif) repeat-x; font: bold 8pt verdana,sans-serif; padding:2px 10px; color:white; text-decoration: none; border-left:3px black solid;}
.nav a.final {border-right:3px black solid;}
.nav a:hover {background: none;}
.nav .hot {display: block; min-height: 21px; float: left; font: bold 8pt verdana,sans-serif; padding:2px 10px;  border-left:3px black solid; background: url(images/navactive.gif) repeat-x; color:white;}
.nav .hot.final { border-right:3px black solid;}

.pagename .headwhatsnew {background: url(images/whatsnew.gif) no-repeat; height:56px;}
.pagename .headfilm {background: url(images/film.gif) no-repeat; height:56px;}
.pagename .headspots {background: url(images/spots.gif) no-repeat; height:56px;}
.pagename .headshows {background: url(images/shows.gif) no-repeat; height:56px;}
.pagename .headnetwork {background: url(images/network.gif) no-repeat; height:56px;}
.pagename .headbio {background: url(images/bio.gif) no-repeat; height:56px;}
.pagename .headcontact {background: url(images/contact.gif) no-repeat; height:56px;}
.pagename .special {background: url(images/special.gif) no-repeat; height:56px;}
.pagename h1 {display: none;}

.bodyhere {background: black url(images/wp.gif) repeat-y; padding-left:50px; margin:0 auto; text-align:center;}
.bodyhere .talk { font: 10pt/15pt verdana,sans-serif; text-align: left; color: white; padding-top:25px; padding-right:30px; position: relative;}
.bodyhere .talk>p {margin-top:0;}
.bodyhere .hot {text-align:center; margin:0 auto;}
.bodyhere .title {color: #F6CC67; font: bold 8pt/13pt arial,sans-serif; text-align: center; margin:8px 0;}
.bodyhere .video {-moz-border-radius: 5px; border-radius: 5px; background: black;}
.bodyhere .description {color: white; font: bold 8pt/13pt arial,sans-serif; text-align: center; margin:8px 0;}
.bodyhere .hot {width:130px; }
.bodyhere p.intro {font: bold 10pt/15pt arial,sans-serif; text-align:left; margin-top:0; color:white; margin-bottom:20px; padding-top:15px; opacity:0;}

.midbar {height:47px; background: url(images/midbar.gif) no-repeat;}

.choices {margin-bottom:3px; margin-left:auto; text-align:center;}
.choices a {padding-right:4px; padding-left:4px;}
.choices a img {border:2px black solid;}
.choices a img:hover {border:2px red solid;}

#qq {font: bold 9pt verdana,sans-serif; position: absolute; top:2px; left:0; width:618px; text-align:center;}

.ds li {padding-top:6px; padding-bottom:6px;}

.contactpage {font:12pt verdana,sans-serif;}
.contactpage a {color:white;}

.footer {color:white; font:bold 14pt arial,sans-serif; text-align: center;}
.footer .contact {padding-right:20px; padding:5px 0; border-bottom: 1px #333 solid;}
.footer .contact .voice {padding-right:10px;}
.footer .contact .email {padding-left: 10px;}
.footer .contact .email a {color: white; text-decoration: none;}
.footer .imdb {border-bottom: 1px #333 solid; padding: 5px 0 10px 0;}
.footer .imdb span {position: relative; top:4px; padding-right:5px;}
.footer .imdb a {font: bold 10pt arial,sans-serif; color: white; text-decoration: none;}
.footer .emmy {padding:5px 0; color: gray; font: bold 12pt arial,sans-serif;}

.bottombar {height:43px; background: url(images/bottombar.gif) no-repeat;}

#mask {  position:absolute;  left:0;  top:0;  z-index:9000;  background-color:#000;  display:none;}
#boxes {position: absolute; top:0; left:0;}
#boxes .window {  border: 3px white solid;  position:absolute;  display:none;  z-index:9999;  background: black;  color: white;}
#boxes #dialog1 {width:698px; height:500px;}
#boxes .closeme {text-align:right;}
#boxes a {text-decoration: none; color: white; font:bold 8pt verdana,sans-serif; padding:10px;}

.picr {float: right; margin-left:20px; margin-bottom: 10px;}